atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies how xy coordinates are to be interpreted. Used by functions such as and System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Atk.CoordType specifies xy coordinates relative to the screen
- Field
  Atk.CoordType specifies xy coordinates relative to the widget's top-level window
- Field
  System.Int32 Internal field. Do not use.